package com.police.policedatasystem.apply.activity;

import android.os.Bundle;

import androidx.appcompat.app.AppCompatActivity;

import com.police.policedatasystem.databinding.ActivitySuccessBinding;
import com.police.policedatasystem.main.App;

public class SuccessActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        ActivitySuccessBinding binding = ActivitySuccessBinding.inflate(getLayoutInflater());
        setContentView(binding.getRoot());
        binding.ivBack.setOnClickListener(view -> {
            App.mainIndex = 1;
            finish();
        });
        binding.tvApplyBtn.setOnClickListener(view -> {
            App.mainIndex = 1;
            finish();
        });
        binding.tvMineBtn.setOnClickListener(view -> {
            App.mainIndex = 2;
            finish();
        });
    }
}